.bg-primary, .bg-light, .bg-dark {
    background-color: #f8f9fa /*F05F40*/ !important;
}

.text-white {
    color: #2e2e2e!important;
}
.text-white-50 {
    color: #2e2e2e80 !important;
}

hr.light {
    border-color: #2e2e2e;
}

.text-header {
	color: #fff !important;
	font-size: 2.4rem !important;
    text-shadow: 2px 2px #00000075;
}